### Virtual Method

# Gtk ComboBoxformat_entry_text

#### Declaration [src]

    char*
    format_entry_text (
      GtkComboBox* combo_box,
      const char* path
    )

#### Description [src]

Signal which allows you to change how the text displayed in a combo box’s entry is displayed.

#### Parameters

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `char*`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.